configure.in
changeset 546 0009aadb3d01
parent 520 26eb0f877ce6
child 557 0ce5a68278fd
--- a/configure.in	Sun Nov 17 19:30:44 2002 +0000
+++ b/configure.in	Sun Nov 17 19:36:49 2002 +0000
@@ -783,7 +783,7 @@
                 AC_MSG_ERROR([*** pkg-config too old; version 0.7 or better required.])
             fi
 
-            DIRECTFB_REQUIRED_VERSION=0.9.14
+            DIRECTFB_REQUIRED_VERSION=0.9.15
 
             if $PKG_CONFIG --atleast-version $DIRECTFB_REQUIRED_VERSION directfb ; then
                 DIRECTFB_CFLAGS=`$PKG_CONFIG --cflags directfb`